For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Get a Demo
Get StartedConceptsProductsGuidesUI ComponentsAPI Access
Get StartedConceptsProductsGuidesUI ComponentsAPI Access
    • Getting Started
    • Environments and Base URLs
    • Reference
  • API Reference
      • GETList Consumer Disputes
      • GETGet Consumer Bank Accounts
      • GETList Consumer Payment Cards
      • GETList Consumers
      • POSTCreate New Consumer
      • GETRetrieve Consumer
      • PUTUpdate Consumer
      • GETGet Consumers By PCID
      • GETList Consumer Addresses V 2
      • POSTCreate Address V 2
      • GETRetrieve Address V 2
      • PUTUpdate Address V 2
      • DELDelete Address V 2
      • GETList Consumer Invites
      • POSTCreate Consumer Invites
      • POSTCreate Consumer Dispute
      • POSTCreate Account Cancellation
Get a Demo
LogoLogo
API ReferenceConsumers

Delete Address V 2

DELETE
https://host.com/v2/consumers/:consumer_id/addresses/:address_id/
DELETE
/v2/consumers/:consumer_id/addresses/:address_id/
$curl -X DELETE https://host.com/v2/consumers/consumer_id/addresses/address_id/ \
> -H "Authorization: Bearer <token>"
204No Content
1{}
Delete an address. Billing addresses cannot be deleted.
Was this page helpful?
Previous

List Consumer Invites

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

consumer_idstringRequired
address_idstringRequired

Response